/*
##### BRV Styles base of YAML 
##### XPECT MEDIA GMBH 
##### April 2008
##### Autor: Timo Prüssing
#####
#####
*/

.tx-dropdownsitemap-pi1 a, 
.tx-dropdownsitemap-pi1 a:link, 
.tx-dropdownsitemap-pi1 a:visited, 
.tx-dropdownsitemap-pi1 a:hover, 
.tx-dropdownsitemap-pi1 a:active {
color:#003366;
}
.tx-dropdownsitemap-pi1 div.expAll {
background:transparent;
border:0px;
margin:10px;
}

.csc-textpic-border IMG {
	border:1px solid #b4b2b4 !important;
	
}

.warning {
	 background-image:url(../images/messagebox_warning.png) ;
	 background-repeat:no-repeat;
	 background-position:10px 2px;
	 padding-left:70px;
	 padding-top:10px;
	 padding-bottom:20px;
	 line-height:2;
}

BODY {
    background:url(../images/back.gif) repeat;
    background-attachment:fixed;
    margin:0px;
    padding:0px;
    font-family:Verdana, Helvetica,Arial,sans-serif;
    color: #333333;
}


.tx-irfaq-pi1 DD {
	margin-top:0px;
	
}

.tx-irfaq-pi1 DD P {
	paddin-top:0px;
	
	margin-top:-5px;
	margin-bottom:15px;
}

.tx-irfaq-pi1 DT DIV{
	display:none;
	
}

LI.listbold {
font-weight:bold;
}


A,
A:link, 
A:visited, 
A:active {
     text-decoration: none;
     color:#003366;

}

A:hover{
	text-decoration: none;
     color:#777;;
}

P {
     font-size:11px;     
     margin: 10px;
     line-height: 1.4em;
     margin-bottom: 6px;
}


H1,H2, H3, H4, H5 , H6 {
      padding:0px;
       font-family:Verdana, Helvetica,Arial,sans-serif !important;
       color:#003366;
} 

#col3_content H1.right,
#col3_content H2.right,
#col3_content H3.right {
text-align:right;
margin:0px;
}

#col3_content H1.center,
#col3_content H2.center,
#col3_content H3.center {
text-align:center;
margin:0px;
}

#col2_content, #col1_content, #col3_content{
background: #ffffff;
}

.design2 #col3_content{ /* Hindergrundfarbe Seitendesign 1*/
/*	background-color: #f0f0f0;*/
}
.design2 #col3_content .news-latest-container {
background-color: #f0f0f0;	
	padding-bottom:6px;
	padding-top:6px;
	margin-top:-15px;
}





#page_margins {
width:962px;
max-width:none;
}

DIV#page {
     padding:0px;
     border-right:1px solid #999999;
     border-left:1px solid #999999;
}

IMG.brv-logo {
height:105px;
left:0;
position:relative;
top:0;
width:400px;
}

DIV#page #header {
     height:105px;
     padding:0px;
     position:relative;
     background:url(../images/headlogo.jpg) no-repeat;
	 background:url(../images/BV-Kopf-WEB.gif) no-repeat;
	 background:url(../images/BV-Kopf-WEB1.gif) no-repeat;
}

DIV#page #header SPAN#language {
     position:absolute;
     right:10px;
     bottom:-3px;
}

DIV#page #header SPAN#language a{
text-decoration: none;
}

#nav_main {
     background-color:#4C626E;
}

#nav_main UL {
     margin-left:103px;
}

#nav #nav_main INPUT {
     position:relative;
     top:6px;
}

#nav #nav_main INPUT.sword {
    font-size:10px;
     height:12px;
     background-color:#E5E6E6;
     color:#003366;
    font-size:10px;
    margin-left:10px;
     float:left;
     border:1px solid white !important;
     margin-right:12px;
     padding-left: 5px;
}

#nav #nav_main INPUT.submit {
     border:1px solid white;
     background:url(../images/action_go.gif) no-repeat;
     width:16px;
     height:16px;
     float:left;
}

#nav {
     position:relative;
}


#page  #nav #nav_main A{
     color:white;
     font-family:Verdana, Helvetica,Arial,sans-serif;
     font-size:13px;
}

#nav_main li.ACT{
background-color:#CCCCCC;
color:#003366;
}

#page #nav #nav_main li.ACT a{
color:#003366;
}

#page #nav #nav_main ul li a:focus, #page #nav #nav_main ul li a:hover, #page #nav #nav_main ul li a:active {
background:#CCCCCC none repeat scroll 0 0;
color:#003366;
}

.important {
     padding:0px;
     margin:0px;
}

DIV#page #header A.login {
     color:#666;
     position:absolute;
     right:12px;
     top:6px;
     background-image:url(../images/dot.gif);
     background-position: 0px 6px;
     background-repeat:no-repeat;
     padding-left: 10px;
}

#main {
padding: 0px;
}


#main DIV {
   /*  background-color:transparent; */
padding: 0px;
}

#nav #teaser {
     padding:0px;
     background:#E5E6E6;
   /*  border-bottom:1px solid #999999 !important;*/
     border-top:1px solid #999999 !important;
     clear:both;
     
}

#nav #teaser TD {
     padding:0.45em;
}

#main #breadcrumbnav {
     background-color:#E6E6E6 !important;
color:#999999;
font-size:10px;
padding:2px 10px;
}

#main #breadcrumbnav A {
     background:#E6E6E6 url(../images/bcarrow.gif) no-repeat bottom right ;
     padding-right:10px;
     margin-right:6px;
     font-size:10px;
     color:#999999;
}

#main #breadcrumbnav A:hover {
     color:#003366;
}


#main #breadcrumbnav A.current {
     background-image:none;
     padding-right:0px;
}
#main #breadcrumbnav SPAN.last A {
     background:none !important;
     padding-right:0px;
}


/*
#col2 H1.csc-header-n1,
#col3 H1.csc-header-n1 {
     background-color:#E6E6E6;
     color:#003366;
     padding:5px 10px 3px;
     font-family:Arial,Helvetica,sans-serif !important;
     font-size:22px;
}
*/

BODY .csc-default H2.csc-header P {
	margin:0px !important;
	font-size:13px !important;
}

#basket {
	
	width:200px;
	height:50px;
	float:right;
	margin-top:50px;
}

#suchmask {
position:absolute;
right:25px;
}


#col1_content UL.level2 LI,
#col1_content UL.level1 LI,
#col1_content UL.level2,
#col1_content UL.level1  {
margin:0px;
padding:0px;
list-style-type:none;
}


#col1_content UL.level2 LI,
#col1_content UL.level1 LI {
line-height:1;
height:1;
line-height:1.25;
}

* HTML BODY #col1  {
	font-size:62.5%;
}

* HTML .tag {
	font-size:1.7em;
}
* HTML .tag span {
	bottom:-1px;
}

/* Für die zweite Ebene */
* HTML UL.level2 .tag {
	font-size:1.5em; padding-right:1%;
	background-position:top right;
}
* HTML UL.level2 .tag span {
	bottom:-1px;
	
}

/*Styles für das Aufklappmenu */
.plusminus {

}
/*################## #############################*/

#col1,
#col2 {
width:350px;
}
#col3 {
width:200px;
float: right;
}



#col1_content, #col2_content, #col3_content {
margin: 0px;
} 

#col1, #col2, #col3 {
margin: 10px;
} 

/*LINKE SPALTE*/

.design2 #col1{ /*Breiteneinstellungen der linken Spalte für das Seitendesign 2*/
    	width: 350px;
    }	

.design1 #col1, .design3 #col1, .design4 #col1{ /* Breiteneinstellungen der linken Spalte für das Seitendesign 1, 3 und 4 */
    	width: 200px;
    }	

.design5 #col1{ /*Breiteneinstellungen der linken Spalte für das Seitendesign 5*/
    	width: 460px;
    }	
    
.design2 #content, .design4 #content{ /* Breite für das Seitendesign 2 und 4*/
	width: 350px;
}
		
/*MITTLERE SPALTE*/

.design1 #col2{ /* Breite für das Seitendesign 1*/
	width: 500px;
}
	
.design3 #col3  { /* Breite für das Seitendesign 3*/
	width: 720px;
}

.design4 #col2{ /* Breite für das Seitendesign 5*/
	width: 350px;
}	 

.design5 #col2 {
	width: 460px;

}

.design6 #col3{ /* Breite für das Seitendesign 6*/
	width: 940px;
}


/* RECHTE SPALTE */

.design1 #col3{ /* Breite für das Seitendesign 1*/
	width: 200px;
}

.design4 #col3{ /* Breite für das Seitendesign 4*/
	width: 350px;
}

#col1 H1, #col2 H1, #col3 H1{
display: block;
background-color:#E6E6E6;
color:#003366;
font-size:16px;
font-weight:bold;
margin: 0px 0px 15px 0px;
padding:5px 10px 3px;
}

#col1 H2, #col2 H2, #col3 H2{
display: block;
color:#003366;
font-size:13px;
background-color:#E6E6E6;
font-weight:bold;
margin: 0px 0px 15px 0px;
padding:5px 10px 3px;
}

.design3 #col2 H2 {
    padding:10px 10px 3px;
}

#col1 H3, #col2 H3, #col3 H3{
display: block;
color:#003366;
font-size:11px;
font-weight:bold;
margin: 0px 0px 15px 0px;
padding:5px 10px 3px;
background-color:#E6E6E6;
}

/* NAVIGATION */

#nav_main ul li {
line-height:1.2em;

}

/* Hintergrundfarben für Umsetzung */

#col1{
background-color:#ffffff;
}

#col2{
background-color:#ffffff;
}

#col3{
background-color:#ffffff;
}


/* SUBNAVIGATION */

#submenu {
margin-bottom: 10px;
}

#submenu h3{
background-color:#E6E6E6;
color:#003366;
font-size:13px;
font-weight:normal;
margin:0;
padding:5px 10px 3px;
}

#submenu ul.level1 li{
margin:0;
padding: 0;
}

#submenu ul.level1 li a {
display:block;
background-color:#C7D2DD;
border-top:thin solid #C7D2DD;
color:#003366;
padding-left:10px;
text-decoration:none;
font-size:11px;
padding: 2px;
}

#submenu ul.level1 li a:hover {
background-color:#E5E6E6;
}


#submenu ul.level1 li a {
color:#003366;
padding-left:14px;
text-decoration:none;
}

#submenu a.closed {
background-image:url(../images/closed.gif);
background-position:3px 7px;
background-repeat:no-repeat;
padding-left:6px;
}

#submenu ul li a.open {
padding-left:14px;
}

#submenu a.open {
background-image:url(../images/open.gif);
background-position:3px 7px;
background-repeat:no-repeat;
padding-left:6px;
}

#submenu a.dot {
background-image:url(../images/dot.gif);
background-position:3px 7px;
background-repeat:no-repeat;
padding-left:6px;
}

#submenu a.current,
#submenu UL.faqs LI.active A.dot {
background-image:url(../images/closed.gif);
background-position:3px 7px;
background-repeat:no-repeat;
padding-left:6px;
}

#submenu UL.faqs LI.active A.dot {
padding-left:14px;
font-weight:bold;	
}


#submenu ul.level1 li a.current {
color: #003366;
font-weight:bold;
}

#submenu a.currentopen {
background-image:url(../images/open.gif);
background-position:3px 7px;
background-repeat:no-repeat;
padding-left:6px;
}

#submenu ul.level1 li a.currentopen {
color: #003366;
}


#submenu UL.level2 {
margin-left:8px;
line-height:1;
background-color: #ffffff;
}

#submenu UL.level2 li a{
background-color: #ffffff;
border-top:none;
}


/*####  Footer-Element     #####*/

#page_margins #footer {
background-color:#4d626e;
padding:0px;
}

#page_margins #footer A {
font-weight:normal;
font-size:11px;
color:white;
padding:0px 12px;
}

#page_margins #footer UL {
margin-left:116px;
}

/* */
.csc-textpic-imagewrap{
margin-left: 10px;
margin-right: 10px;
}

.csc-textpic-intext-right-nowrap {
margin-top:10px;
}

.csc-textpic-intext-left-nowrap {
margin-top:10px;
}

.important {
background: none;
border-bottom:none;
border-top:none;
}


/*STYLES für tt_news */

.news-list-container {
margin:10px;

}

.news-list-item{
margin-bottom:10px;
font-size:11px;
}


.news-list-container H3 {
background-color:#E6E6E6;
padding: 5px !important;
padding-top: 2px !important;
line-height:10px;

}
.news-list-container H3 A{
color:#003366;
font-size:16px;
}
.news-list-container .news-list-date {
background-color:#E6E6E6;
color:#666666;
font-size:11px;
font-weight:normal;
line-height:1.4em;
padding: 5px !important; 
padding-bottom: 2px !important;
}


.news-latest-container{
font-size:11px;
line-height:1.4em;
color:#333333;
}

.news-latest-item, .news-single-item{
margin:10px;
}

.news-latest-date {}

.news-latest-title {}

.news-latest-gotoarchive{
margin:10px;
font-weight:bold;
}

.news-latest-item p.news{
margin:0px;
}

.news-list-item p.news{
font-size:11px;
color: #000000;
margin:5px;
line-height:1.4em;
}

.news-single-item .news-single-timedata {
background-color:#E6E6E6;
color:#666666;
font-size:11px;
font-weight:normal;
line-height:1.4em;
padding: 5px !important; 
padding-bottom: 2px !important;
}

#teaser div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
margin:0px;
}

#col1 ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#col2 ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#col3 ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#col1 ul li {
    background-image: url(../images/closed.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    font-size:11px;
    padding-left: 1em;
    line-height: 2em;
}
BODY .news-catmenu  li {
	background-position: 0px 8px !important; 
	
}
#col1 UL.news-catmenu  li IMG {
	display:none;
	
}

#col2 ul li {
   background-image: url(../images/closed.gif);
    background-image: url(../images/dot.png);
    
    background-repeat: no-repeat;
    background-position: 0px 8px;
    font-size:11px;
    padding-left: 1em;
        line-height: 2em;
}

/* SP 19.11.2009 11:35 Uhr : Korrektur für die Darstellung des Suchergebnisses */

#col2 ul.browsebox li { 
    background-image: none;
    background-repeat: no-repeat;
    background-position: 0px 9px;
    font-size:11px;
    padding-left: 1em;
     line-height: 2em;
}

#col3 ul li {
    background-image: url(../images/dot.png);
    background-repeat: no-repeat;
    background-position: 0px 8px;
    font-size:11px;
    padding-left: 1em;
    line-height: 2em;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
    font-size:9px;
	line-height:1.4;
    font-style:italic;
    margin:0;
}

div.csc-frame-rulerBefore{
    margin-left:0px;
    margin-right:0px;
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
    border:1px solid #cccccc;
    padding:0;
}

#col1 .csc-textpic-imagecolumn ul li {
    background-image: none;
}

#col2 .csc-textpic-imagecolumn ul li {
    background-image: none;
}

#col3 .csc-textpic-imagecolumn ul li {
    background-image: none;
}

div.csc-textpic-imagewrap {
    margin-bottom: 3px;
}

p.csc-linkToTop{
margin-bottom:20px;
}

DIV.csc-default {
clear:both;
}

#col1 div.csc-default, 
#col2 div.csc-default, 
#col3 div.csc-default {
margin-bottom: 14px;
}

TABLE.contenttable TH P,
TABLE.contenttable TD P {
padding:0px;
margin:0px;
}

TABLE.contenttable TD {
vertical-align:top;
}

TABLE.contenttable TH{
background:none repeat scroll 0 0 #839197 ;
}

.csc-textpic-text UL LI > P {
position:relative;
top:3px;
margin-left:4px;
}

#teaser div.csc-textpic div.csc-textpic-single-image img {
margin-bottom:0px;
}


#c4801 {
	margin-top:12px;
	
}
